{
    "name": "Untitled",
    "meta": {},
    "editor": "tsprj",
    "pubId": "",
    "pubCurrent": false,
    "target": "adafruit",
    "targetVersion": "1.1.47",
    "id": "a5c24fa3-ef44-487f-c53b-5c37582b8aed",
    "recentUse": 1542064304,
    "modificationTime": 1542064304,
    "path": "Untitled",
    "blobCurrent": false,
    "saveId": null,
    "githubCurrent": false
}